div#events-div {
  overflow:            auto;
  overflow-y:          hidden;
  min-height:          100px;
  background-position: 342px 34px;
  background-repeat:   no-repeat;
  background-image:    url('/shared/v1/images/noaa_loader.gif');
  min-height:          100px;
}

div.noevents {
	min-height:       100px;
	background-color: #fff;
	padding-top:      25px;
}

table.events-table caption#events-table-caption {
  background-color: #fff;
  margin-bottom:    0;
  line-height:      1.45em;
}

#captionDiv {
  display:         flex;
  align-items:     flex-end;
  justify-content: space-between;
}

#download { font-size: 0.9em; white-space: nowrap; margin-left: 1em; }

#events-table thead,
#events-table #download,
.event-note,
table.events-table tr.all-disasters { display: none; }

table.events-table td.event-name {
	vertical-align: top;
	text-align:     left;
}

div.name,
div.name a { font-weight: bold; }

div.name sup { font-weight: normal; padding-left: 2px; }

.dates { font-weight: normal !important; font-style:  italic !important; }

table.events-table td.date { white-space: nowrap; }

table.events-table tr.fl { float: none; }

table.events-table td.details {
	text-align: left;
	font-size:  0.9em;
}

td.cost,
td.deaths { white-space: nowrap; text-align: right; }

@media only screen and (max-width: 991px) {
  table#events-table { font-size: 70%; }
  #state-select { display: block; }
}